Vulnerability & Exploit Database

Results 01 - 20 of 33 in total
Debian: CVE-2018-19965: xen -- security update
Published: December 07, 2018 | Severity: 5
vulnerability
Explore
SUSE: CVE-2018-19965: SUSE Linux Security Advisory
Published: December 07, 2018 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2018-19965: xen Multiple vulnerabilities
Published: December 07, 2018 | Severity: 5
vulnerability
Explore
Debian: CVE-2018-10471: xen -- security update
Published: April 27, 2018 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2018-10471: Xen: Multiple vulnerabilities
Published: April 27, 2018 | Severity: 5
vulnerability
Explore
SUSE: CVE-2018-10471: SUSE Linux Security Advisory
Published: April 27, 2018 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2018-10471: xen Multiple vulnerabilities
Published: April 27, 2018 | Severity: 5
vulnerability
Explore
Red Hat: RHSA-2018:1129: Important: kernel security and bug fix update
Published: April 17, 2018 | Severity: 4
vulnerability
Explore
CentOS: CESA-2018:0512: kernel
Published: March 14, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0496: Important: kernel security and bug fix update
Published: March 13, 2018 | Severity: 4
vulnerability
Explore
Red Hat: RHSA-2018:0512: Important: kernel security and bug fix update
Published: March 13, 2018 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3522-3: Linux kernel regression
Published: January 10, 2018 | Severity: 4
vulnerability
Explore
Ubuntu: USN-3522-4: Linux kernel (Xenial HWE) regression
Published: January 10, 2018 | Severity: 4
vulnerability
Explore
OS X update for Kernel (CVE-2017-5754)
Published: January 05, 2018 | Severity: 5
vulnerability
Explore
ISC BIND: A malformed request can trigger an assertion failure in badcache.c (CVE-2017-5754)
Published: January 04, 2018 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2017-5754: xen Multiple vulnerabilities
Published: January 04, 2018 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2017-5754: Vulnerability in Kernel, NVIDIA-GFX Kernel driver
Published: January 04, 2018 | Severity: 5
vulnerability
Explore
IBM AIX: spectre_meltdown_advisory (CVE-2017-5754): Speculative execution and indirect branch prediction vulnerabilities
Published: January 04, 2018 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2017-5754: Xen: Multiple vulnerabilities
Published: January 04, 2018 | Severity: 5
vulnerability
Explore
Debian: CVE-2017-5754: Multiple Affected Packages
Published: January 03, 2018 | Severity: 5
vulnerability
Explore